package com.wecloud.im.sdk.utils;

/**
 *
 * @Author luozh
 * @Date 2022年04月13日 15:43
 * @Version 1.0
 */
public class CodingUtils {

    public static void assertParameterNotNull(Object param, String paramName) {
        if (param == null) {
            throw new NullPointerException("参数:" + paramName + " 不能为空");
        }
    }

    public static void assertParameterNotBlank(String param, String paramName) {
        if (param == null || "".equals(param)) {
            throw new NullPointerException("参数:" + paramName + " 不能为空");
        }
    }

}
